p.actor {
  color: red;
  font-family: Liberation Serif Bold;
  font-size: 11pt;
  font-variant: normal;
  font-weight: bold;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: left;
  text-indent: 0px;
}

p.alttext {
  font-family: Liberation Serif;
  margin-left: .3in;
  margin-right: .1in;
  margin-bottom: .1in;
  text-indent: .3in;
  font-size: 10pt;
  font-style: inherit;
  line-height: 150%;
  background-color: #E6E6E6;
}

p.anum {
  font-family: Liberation Serif;
  font-style: normal;
  color: red;
  font-size: 10pt;
}

p.bigblack {
  font-family: Liberation Serif;
  font-size: 14pt;
  font-style: normal;
  font-weight: normal;
}

p.black {
  color: black;
}

p.bold {
  font-family: Liberation Serif Bold;
  font-style: normal;
  font-weight: bold;
}

p.bolditalics {
  font-family: Liberation Serif Bold Italic;
  font-style: italic;
  font-weight: bold;
}

p.bolditalicsred {
  color: red;
  font-family: Liberation Serif Bold Italic;
  font-style: italic;
  font-weight: bold;
}

p.boldred {
  color: red;
  font-family: Liberation Serif Bold;
  font-style: normal;
  font-weight: bold;
}

p.chant {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

p.chapverse {
  color: red;
  font-family: Liberation Serif;
  font-size: 10pt;
  font-style: italic;
  font-weight: normal;
  padding-bottom: 0px;
  text-align: center;
}

p.contact {
  font-family: Liberation Serif;
  font-size: 9pt;
}

p.cover0 {
  color: #cc0000;
  font-family: Liberation Serif Bold;
  font-size: 20pt;
  font-weight: bold;
  margin-top: 0in;
  margin-bottom: 1in;
  margin-left: 1in;
  text-align: left;
}

p.cover1 {
  font-size: 30pt;
  font-family: Liberation Serif;
  font-weight: normal;
  margin-top: .95in;
  text-align: center;
}

p.cover10 {
  font-family: Liberation Serif Bold;
  font-size: 9pt;
  font-weight: bold;
  margin-top: .2in;
  text-align: center;
}

p.cover11 {
  font-family: Liberation Serif;
  font-size: 9pt;
  font-weight: normal;
  text-align: center;
}

p.cover110 {
  font-family: Liberation Serif;
  color: #ffffff;
  font-size: 9pt;
  font-weight: normal;
  text-align: center;
}

p.cover12 {
  color: #cc0000;
  font-family: Liberation Serif;
  font-size: 12pt;
  font-weight: normal;
  margin-top: .5in;
  margin-left: 1.5in;
  margin-right: 1.5in;
  margin-bottom: .5in;
  text-align: center;
}

p.cover2 {
  font-size: 24pt;
  font-family: Liberation Serif;
  font-weight: normal;
  margin-top: 0in;
  text-align: center;
}

p.cover3 {
  color: #cc0000;
  font-family: Liberation Serif Bold;
  font-size: 16pt;
  font-weight: bold;
  margin-bottom: .85in;
  text-align: center;
}

p.cover4 {
  color: #cc0000;
  font-family: Liberation Serif Bold;
  font-size: 16pt;
  font-weight: bold;
  text-align: center;
}

p.cover40 {
  color: #cc0000;
  font-family: Liberation Serif Bold;
  font-size: 16pt;
  font-weight: bold;
  text-align: center;
}

p.cover5 {
  font-family: Liberation Serif Bold;
  font-size: 16pt;
  font-weight: bold;
  margin-top: .3in;
  text-align: center;
}

p.cover6 {
  font-family: Liberation Serif Bold;
  font-size: 16pt;
  font-weight: bold;
  padding-top: .3in;
  text-align: center;
}

p.cover7 {
  color: #cc0000;
  font-family: Liberation Serif Bold;
  font-size: 10pt;
  font-weight: bold;
  margin-bottom: .3in;
  text-align: center;
}

p.cover8 {
  color: #cc0000;
  font-family: Liberation Serif Italic;
  font-size: 10pt;
  font-style: italic;
  font-weight: normal;
  text-align: center;
}

p.cover9 {
  font-family: Liberation Serif Bold;
  font-size: 12pt;
  font-weight: bold;
  margin-top: 8in;
  text-align: center;
}

p.cover90 {
  font-family: Liberation Serif;
  color: #ffffff;
  font-size: 12pt;
  font-weight: normal;
  margin-top: 8in;
  text-align: center;
}

p.credits1 {
  font-family: Liberation Serif Bold;
  font-size: 12pt;
  font-weight: bold;
  padding-bottom: 1em;
  padding-top: 1em;
  text-align: left;
}

p.credits2 {
  font-family: Liberation Serif;
  font-size: 12pt;
  text-align: left;
}

p.credits3 {
  font-family: Liberation Serif;
  font-size: 9pt;
  padding-bottom: 1em;
  text-align: left;
}

p.credits4 {
  font-family: Liberation Serif;
  font-size: 9pt;
  text-align: left;
}

p.designation {
  color: red;
  font-family: Liberation Serif Bold;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  padding-bottom: 3px;
  text-align: center;
}

p.dialog {
  font-size: 13pt;
  line-height: 130%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

p.dialogzero {
  font-size: 13pt;
  line-height: 130%;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .3in;
}

p.emc {
  font-family: Liberation Serif;
  color: red;
  font-size: 0pt;
  line-height: 0%;
}

p.footerEvenCenter {
  font-size: 10pt;
  text-align: center;
}

p.footerEvenCenterColor {
  color: red;
}

p.footerEvenLeft {
  font-size: 10pt;
  text-align: left;
}

p.footerEvenLeftColor {
  color: red;
}

p.footerEvenRight {
  font-size: 10pt;
  text-align: right;
}

p.footerEvenRightColor {
  color: red;
}

p.footerOddCenter {
  font-size: 10pt;
  text-align: center;
}

p.footerOddCenterColor {
  color: red;
}

p.footerOddLeft {
  font-size: 10pt;
  text-align: left;
}

p.footerOddLeftColor {
  color: red;
}

p.footerOddRight {
  font-size: 10pt;
  text-align: right;
}

p.footerOddRightColor {
  color: red;
}

p.greekmelody {
  font-family: Liberation Serif Italic;
  font-style: italic;
  color: red;
  font-size: 8pt;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
}

p.headerEvenCenter {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

p.headerEvenCenterColor {
  color: red;
}

p.headerEvenLeft {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

p.headerEvenLeftColor {
  color: red;
}

p.headerEvenRight {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

p.headerEvenRightColor {
  color: red;
}

p.headerOddCenter {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

p.headerOddCenterColor {
  color: red;
}

p.headerOddLeft {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

p.headerOddLeftColor {
  color: red;
}

p.headerOddRight {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

p.headerOddRightColor {
  color: red;
}

p.heirmos {
  font-family: Liberation Serif;
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

p.hymn {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

p.hymnlinefirst {
  font-size: 13pt;
  line-height: 150%;
  text-align: left;
  text-indent: .3in;
}

p.hymnlinelast {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: 0in;
}

p.hymnlinemiddle {
  font-size: 13pt;
  line-height: 150%;
  text-align: left;
  text-indent: 0in;
}

p.inaudible {
  font-size: 10pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

p.inlinerubric {
  font-family: Liberation Serif Italic;
  font-style: italic;
  color: red;
  font-size: 10pt;
}

p.italics {
  font-family: Liberation Serif Italic;
  font-style: italic;
  font-weight: normal;
}

p.italicsblack {
  font-family: Liberation Serif Italic;
  color: black;
  font-style: italic;
  font-weight: normal;
}

p.italicsred {
  font-family: Liberation Serif Italic;
  color: red;
  font-style: italic;
  font-weight: normal;
}

p.letter0 {
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: left;
}

p.letter1 {
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 12px;
  text-align: left;
}

p.lineblank {
  font-size: 1pt;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 12px;
  text-align: left;
}

p.logo1 {
  font-family: Liberation Serif;
  color: #cc0000;
  font-size: 25pt;
  font-weight: bold;
  margin-top: 0in;
  margin-bottom: 0in;
  text-align: center;
}

p.logo2 {
  font-family: Liberation Serif Bold;
  font-size: 11.2pt;
  font-weight: normal;
  margin-top: -3pt;
  text-align: center;
}

p.logo_line_above {
  font-family: Liberation Serif Bold;
  font-size: 11.2pt;
  font-weight: normal;
  margin-top: -9in;
  margin-bottom: .1in;
  text-align: center;
}

p.logo_line_below {
  font-family: Liberation Serif Bold;
  font-size: 11.2pt;
  font-weight: normal;
  margin-top: -4pt;
  text-align: center;
}

p.melody {
  font-family: Liberation Serif Italic;
  font-style: italic;
  color: red;
  font-size: 12pt;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
}

p.missaltitle {
  color: red;
  font-family: Liberation Serif Bold;
  font-size: 12pt;
  font-weight: bold;
  padding-bottom: 3px;
  text-align-last: justify;
}

p.mixed {
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
}

p.mode {
  color: red;
  font-family: Liberation Serif Bold;
  font-size: 12pt;
  font-weight: bold;
  padding-bottom: 3px;
  text-align: center;
}

p.name {
  color: red;
  font-size: 10pt;
  font-style: italic;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
}

p.noprintactor {
  font-size: 0pt;
  line-height: 0%;
}

p.noprintdesig {
  font-size: 0pt;
  line-height: 0%;
}

p.noprintprayer {
  font-size: 0pt;
  line-height: 0%;
}

p.noprintrub {
  font-size: 0pt;
  line-height: 0%;
}

p.optional {
  font-style: italic;
}

p.plain {
  font-size: 13pt;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
}

p.prayer {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

p.prayeroptional {
  font-size: 10pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
  font-style: italic;
}

p.prayerzero {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .3in;
}

p.reading {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

p.readingcenter {
  font-size: 10pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: center;
}

p.readingcenterzero {
  font-size: 10pt;
  line-height: 150%;
  padding-bottom: 0px;
  text-align: center;
}

p.readingzero {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .3in;
}

p.red {
  color: red;
}

p.reference {
  font-family: Liberation Serif Italic;
  font-style: italic;
  color: red;
  font-size: 10pt;
}

p.rubric {
  color: red;
  font-size: 10pt;
  font-style: italic;
  font-weight: normal;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

p.servicesources {
  font-family: Liberation Serif Bold;
  font-size: 10pt;
  font-weight: bold;
  line-height: 150%;
  text-align: left;
  margin-left: 25px;
  color: red;
}

p.servicesourcessection {
  font-family: Liberation Serif;
  font-size: 10pt;
  font-weight: normal;
  line-height: 150%;
  text-align: left;
  margin-left: 25px;
  text-indent: 15px;
  padding-bottom: 5px;
}

p.servicesourcestitle {
  font-family: Liberation Serif Bold;
  font-size: 11pt;
  font-weight: bold;
  line-height: 150%;
  text-align: left;
  margin-left: 10px;
}

p.small {
  color: red;
  font-size: 8pt;
  font-style: normal;
  font-weight: bold;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: inherit;
}

p.smallcenter {
  color: red;
  font-size: 8pt;
  font-style: normal;
  font-weight: bold;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: center;
}

p.smaller {
  font-size: 8pt;
}

p.source {
  color: gray;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  padding-top: 1px;
  padding-bottom: 3px;
  line-height: 0%;
}

p.source0 {
  color: gray;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  padding-top: 1px;
  padding-bottom: 3px;
  line-height: 0%;
  top: -3em;
}

p.source1 {
  color: gray;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  padding-top: 1px;
  padding-bottom: 3px;
  line-height: 0%;
  top: -6em;
}

p.synaxarioncommemoration {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

p.synaxarionnarration0 {
  font-size: 10pt;
  line-height: 150%;
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .2in;
}

p.synaxarionnarration1 {
  font-size: 10pt;
  line-height: 150%;
  padding-top: 3px;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .2in;
}

p.synaxarionnarration10 {
  font-size: 10pt;
  line-height: 150%;
  padding-top: 3px;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .2in;
}

p.synaxarionnarrationlast {
  font-size: 10pt;
  line-height: 150%;
  padding-top: 0px;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .2in;
}

p.synaxarionnarrationtitle {
  color: red;
  font-family: Liberation Serif Bold;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  padding-bottom: 0px;
  text-align: center;
}

p.synaxarionnote {
  font-size: 9pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

p.synaxarionverse {
  font-size: 10pt;
  line-height: 150%;
  padding-bottom: 3px;
  text-align: center;
}

p.synaxarionverse0 {
  font-size: 10pt;
  line-height: 150%;
  padding-bottom: 0px;
  text-align: center;
}

p.synaxarionversetitle {
  color: red;
  font-family: Liberation Serif Bold;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  padding-bottom: 3px;
  text-align: center;
}

p.table {
  border-collapse: collapse;
  margin: 0 0 pt;
  padding: 0;
}

p.td {
  border-left: thin solid silver;
  border-right: thin solid silver;
  padding-left: 0px;
  padding-right: 0px;
  vertical-align: top;
}

p.tdL1 {
  border-right: thin solid silver;
  padding-left: 0px;
  padding-right: 5px;
  vertical-align: top;
}

p.tdL2 {
  padding-left: 5px;
  padding-right: 0px;
  vertical-align: top;
}

p.tdMono {
  padding-left: 0px;
  padding-right: 0px;
  vertical-align: top;
}

p.titlezero {
  color: red;
  font-size: 10pt;
  line-height: 150%;
  padding-top: -3px;
  padding-bottom: -3px;
  text-align: center;
}

p.tr {
  border-spacing: 0 5 px;
}

p.typikon {
  font-family: Liberation Serif;
  font-size: 9pt;
  line-height: 150%;
  text-align: left;
}

p.typikonblock {
  font-family: Liberation Serif;
  font-size: 9pt;
  line-height: 150%;
  text-align: left;
}

p.typikoncenter {
  font-family: Liberation Serif;
  font-size: 9pt;
  line-height: 150%;
  text-align: center;
}

p.typikoncenteromitted {
  font-family: Liberation Serif;
  font-size: 9pt;
  line-height: 150%;
  text-align: center;
  background-color: #E9E9E9;
}

p.typikoncommemoration {
  font-family: Liberation Serif;
  font-size: 9pt;
  font-weight: bold;
  line-height: 150%;
  text-align: left;
}

p.typikonindent {
  font-family: Liberation Serif;
  font-size: 9pt;
  line-height: 150%;
  text-align: left;
  text-indent: 12px;
}

p.typikonnote {
  font-family: Liberation Serif;
  font-size: 8pt;
  line-height: 150%;
  text-align: left;
}

p.typikonomitted {
  font-family: Liberation Serif;
  font-size: 9pt;
  line-height: 150%;
  text-align: left;
  background-color: #E9E9E9;
}

p.verse {
  font-size: 13pt;
  font-style: italic;
  line-height: 150%;
  padding-bottom: 3px;
  text-align: left;
  text-indent: .3in;
  page-break-after: avoid;
}

p.versecenter {
  font-size: 13pt;
  font-style: italic;
  line-height: 150%;
  padding-bottom: 3px;
  text-align: center;
  page-break-after: avoid;
}

p.versiondesignation {
  color: red;
  font-size: 6pt;
  font-style: normal;
  font-weight: normal;
  vertical-align: middle;
}

p.actorinaudible {
  color: #cc0000;
  font-size: 10pt;
  font-variant: normal;
  font-weight: bold;
  padding-top: 3px;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .3in;
}

p.bigred {
  color: #cc0000;
  font-size: 14pt;
  font-style: normal;
  font-weight: normal;
}

p.cover_logo1 {
  color: #cc0000;
  font-size: 25pt;
  font-weight: normal;
  margin-top: 0in;
  margin-bottom: 0in;
  text-align: center;
}

p.cover_logo2 {
  font-size: 11.2pt;
  font-weight: normal;
  margin-top: -3pt;
  text-align: center;
}

p.cover_logo_line_above {
  font-size: 11.2pt;
  font-weight: normal;
  margin-top: -9in;
  margin-bottom: .1in;
  text-align: center;
}

p.cover_logo_line_below {
  font-size: 11.2pt;
  font-weight: normal;
  margin-top: -4pt;
  text-align: center;
}

p.nodisplay {
  font-size: 0pt;
  line-height: 0%;
}

p.smallcenterboldred {
  color: #cc0000;
  font-size: 9pt;
  font-style: normal;
  font-weight: bold;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: center;
}

p.smalldesig {
  color: #cc0000;
  font-size: 9pt;
  font-style: normal;
  font-weight: bold;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: center;
}

p.smallred {
  color: #cc0000;
  font-size: 9pt;
  font-style: normal;
  font-weight: normal;
}

p.smallredbold {
  color: #cc0000;
  font-size: 9pt;
  font-style: normal;
  font-weight: bold;
}

p.smallreditalic {
  color: #cc0000;
  font-size: 9pt;
  font-style: italic;
}

p.smallreditalicbold {
  color: #cc0000;
  font-size: 9pt;
  font-style: italic;
  font-weight: bold;
}

span.actor {
  color: #cc0000;
  font-size: 11pt;
  font-variant: normal;
  font-weight: bold;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: left;
  text-indent: 0px;
}

span.actorinaudible {
  color: #cc0000;
  font-size: 10pt;
  font-variant: normal;
  font-weight: bold;
  padding-top: 3px;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .3in;
}

span.alttext {
  margin-left: .3in;
  margin-right: .1in;
  margin-bottom: .1in;
  text-indent: .3in;
  font-size: 10pt;
  font-style: inherit;
  line-height: 150%;
  background-color: #E6E6E6;
}

span.anum {
  font-style: normal;
  color: #cc0000;
  font-size: 10pt;
}

span.bigblack {
  font-size: 14pt;
  font-style: normal;
  font-weight: normal;
}

span.bigred {
  color: #cc0000;
  font-size: 14pt;
  font-style: normal;
  font-weight: normal;
}

span.black {
  color: black;
}

span.bmc_collapse {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_eothinongospel_position1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_eothinongospel_position2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_kontakion_position1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_kontakion_position2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_kontakion_position21 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_magnificat_modeofcanon {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_magnificat_modeofkatavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_matins_close {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_matins_dismissal {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_matins_end_before_dismissal {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_matins_end_no_dismissal {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode1_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode1_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode1_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode1_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode1_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode1_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode1_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode1_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode3_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode3_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode3_litany {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode3_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode3_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode3_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode3_me_kathisma {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode3_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode3_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode3_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode4_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode4_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode4_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode4_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode4_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode4_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode4_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode4_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode5_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode5_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode5_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode5_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode5_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode5_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode5_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode5_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode6_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode6_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode6_litany {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode6_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode6_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode6_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode6_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode6_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode6_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode7_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode7_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode7_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode7_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode7_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode7_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode7_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode7_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode8_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode8_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode8_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode8_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode8_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode8_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode8_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode8_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode9_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode9_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode9_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode9_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode9_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode9_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode9_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_ode9_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_odes1345678_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_vespers_lity {
  font-size: 0pt;
  line-height: 0%;
}

span.bmc_vespers_stichologia {
  font-size: 0pt;
  line-height: 0%;
}

span.bold {
  font-style: normal;
  font-weight: bold;
}

span.bolditalics {
  font-style: italic;
  font-weight: bold;
}

span.bolditalicsred {
  color: #cc0000;
  font-style: italic;
  font-weight: bold;
}

span.boldred {
  color: #cc0000;
  font-style: normal;
  font-weight: bold;
}

span.chant {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

span.chapverse {
  color: #cc0000;
  font-size: 10pt;
  font-style: italic;
  font-weight: normal;
  padding-bottom: 0px;
  text-align: center;
}

span.contact {
  font-size: 9pt;
}

span.cover0 {
  color: #cc0000;
  font-size: 20pt;
  font-weight: bold;
  margin-top: 0in;
  margin-bottom: 1in;
  margin-left: 1in;
  text-align: left;
}

span.cover1 {
  font-size: 30pt;
  font-weight: normal;
  margin-top: .95in;
  text-align: center;
}

span.cover10 {
  font-size: 9pt;
  font-weight: bold;
  margin-top: .2in;
  text-align: center;
}

span.cover11 {
  font-size: 9pt;
  font-weight: normal;
  text-align: center;
}

span.cover110 {
  color: #ffffff;
  font-size: 9pt;
  font-weight: normal;
  text-align: center;
}

span.cover12 {
  color: #cc0000;
  font-size: 12pt;
  font-weight: normal;
  margin-top: .5in;
  margin-left: 1.5in;
  margin-right: 1.5in;
  margin-bottom: .5in;
  text-align: center;
}

span.cover2 {
  font-size: 24pt;
  font-weight: normal;
  margin-top: 0in;
  text-align: center;
}

span.cover3 {
  color: #cc0000;
  font-size: 16pt;
  font-weight: bold;
  margin-bottom: .85in;
  text-align: center;
}

span.cover4 {
  color: #cc0000;
  font-size: 16pt;
  font-weight: bold;
  text-align: center;
}

span.cover40 {
  color: #cc0000;
  font-size: 16pt;
  font-weight: bold;
  text-align: center;
}

span.cover5 {
  font-size: 16pt;
  font-weight: bold;
  margin-top: .3in;
  text-align: center;
}

span.cover6 {
  font-size: 16pt;
  font-weight: bold;
  padding-top: .3in;
  text-align: center;
}

span.cover7 {
  color: #cc0000;
  font-size: 10pt;
  font-weight: bold;
  margin-bottom: .3in;
  text-align: center;
}

span.cover8 {
  color: #cc0000;
  font-size: 10pt;
  font-style: italic;
  font-weight: normal;
  text-align: center;
}

span.cover9 {
  font-size: 12pt;
  font-weight: bold;
  margin-top: 8in;
  text-align: center;
}

span.cover90 {
  color: #ffffff;
  font-size: 12pt;
  font-weight: normal;
  margin-top: 8in;
  text-align: center;
}

span.cover_logo1 {
  color: #cc0000;
  font-size: 25pt;
  font-weight: normal;
  margin-top: 0in;
  margin-bottom: 0in;
  text-align: center;
}

span.cover_logo2 {
  font-size: 11.2pt;
  font-weight: normal;
  margin-top: -3pt;
  text-align: center;
}

span.cover_logo_line_above {
  font-size: 11.2pt;
  font-weight: normal;
  margin-top: -9in;
  margin-bottom: .1in;
  text-align: center;
}

span.cover_logo_line_below {
  font-size: 11.2pt;
  font-weight: normal;
  margin-top: -4pt;
  text-align: center;
}

span.credits1 {
  font-size: 12pt;
  font-weight: bold;
  padding-bottom: 1em;
  padding-top: 1em;
  text-align: left;
}

span.credits2 {
  font-size: 12pt;
  text-align: left;
}

span.credits3 {
  font-size: 9pt;
  padding-bottom: 1em;
  text-align: left;
}

span.credits4 {
  font-size: 9pt;
  text-align: left;
}

span.designation {
  color: #cc0000;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  padding-bottom: 3px;
  text-align: center;
}

span.dialog {
  font-size: 13pt;
  line-height: 130%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

span.dialogzero {
  font-size: 13pt;
  line-height: 130%;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .3in;
}

span.emc {
  color: #cc0000;
  font-size: 0pt;
  line-height: 0%;
}

span.emc_collapse {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_eothinongospel_position1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_eothinongospel_position2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_kontakion_position1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_kontakion_position2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_kontakion_position21 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_magnificat_modeofcanon {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_magnificat_modeofkatavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_matins_close {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_matins_dismissal {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_matins_end_before_dismissal {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_matins_end_no_dismissal {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode1_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode1_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode1_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode1_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode1_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode1_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode1_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode1_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode3_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode3_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode3_litany {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode3_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode3_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode3_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode3_me_kathisma {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode3_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode3_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode3_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode4_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode4_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode4_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode4_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode4_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode4_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode4_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode4_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode5_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode5_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode5_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode5_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode5_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode5_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode5_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode5_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode6_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode6_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode6_litany {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode6_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode6_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode6_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode6_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode6_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode6_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode7_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode7_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode7_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode7_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode7_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode7_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode7_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode7_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode8_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode8_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode8_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode8_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode8_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode8_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode8_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode8_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode9_ho_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode9_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode9_me_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode9_me_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode9_me_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode9_oc_canon1 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode9_oc_canon2 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_ode9_oc_canon3 {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_odes1345678_katavasia {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_vespers_lity {
  font-size: 0pt;
  line-height: 0%;
}

span.emc_vespers_stichologia {
  font-size: 0pt;
  line-height: 0%;
}

span.footerEvenCenter {
  font-size: 10pt;
  text-align: center;
}

span.footerEvenCenterColor {
  color: #cc0000;
}

span.footerEvenLeft {
  font-size: 10pt;
  text-align: left;
}

span.footerEvenLeftColor {
  color: #cc0000;
}

span.footerEvenRight {
  font-size: 10pt;
  text-align: right;
}

span.footerEvenRightColor {
  color: #cc0000;
}

span.footerOddCenter {
  font-size: 10pt;
  text-align: center;
}

span.footerOddCenterColor {
  color: #cc0000;
}

span.footerOddLeft {
  font-size: 10pt;
  text-align: left;
}

span.footerOddLeftColor {
  color: #cc0000;
}

span.footerOddRight {
  font-size: 10pt;
  text-align: right;
}

span.footerOddRightColor {
  color: #cc0000;
}

span.greekmelody {
  font-style: italic;
  color: #cc0000;
  font-size: 8pt;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
}

span.headerEvenCenter {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

span.headerEvenCenterColor {
  color: #cc0000;
}

span.headerEvenLeft {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

span.headerEvenLeftColor {
  color: #cc0000;
}

span.headerEvenRight {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

span.headerEvenRightColor {
  color: #cc0000;
}

span.headerOddCenter {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

span.headerOddCenterColor {
  color: #cc0000;
}

span.headerOddLeft {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

span.headerOddLeftColor {
  color: #cc0000;
}

span.headerOddRight {
  border-bottom: thin solid silver;
  font-size: 10pt;
  text-align: center;
}

span.headerOddRightColor {
  color: #cc0000;
}

span.heirmos {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

span.hymn {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

span.hymnlinefirst {
  font-size: 13pt;
  line-height: 150%;
  text-align: left;
  text-indent: .3in;
}

span.hymnlinelast {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: 0in;
}

span.hymnlinemiddle {
  font-size: 13pt;
  line-height: 150%;
  text-align: left;
  text-indent: 0in;
}

span.inaudible {
  font-size: 10pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

span.inlinerubric {
  font-style: italic;
  color: #cc0000;
  font-size: 10pt;
}

span.italics {
  font-style: italic;
  font-weight: normal;
}

span.italicsblack {
  color: black;
  font-style: italic;
  font-weight: normal;
}

span.italicsred {
  color: #cc0000;
  font-style: italic;
  font-weight: normal;
}

span.letter0 {
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: left;
}

span.letter1 {
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 12px;
  text-align: left;
}

span.lineblank {
  font-size: 1pt;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 12px;
  text-align: left;
}

span.melody {
  font-style: italic;
  color: #cc0000;
  font-size: 12pt;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
}

span.mixed {
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
}

span.mode {
  color: #cc0000;
  font-size: 12pt;
  font-weight: bold;
  padding-bottom: 3px;
  text-align: center;
}

span.name {
  color: #cc0000;
  font-size: 10pt;
  font-style: italic;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
}

span.nodisplay {
  font-size: 0pt;
  line-height: 0%;
}

span.noprintactor {
  font-size: 0pt;
  line-height: 0%;
}

span.noprintdesig {
  font-size: 0pt;
  line-height: 0%;
}

span.noprintprayer {
  font-size: 0pt;
  line-height: 0%;
}

span.noprintrub {
  font-size: 0pt;
  line-height: 0%;
}

span.optional {
  font-style: italic;
}

span.plain {
  font-size: 13pt;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 3px;
  text-align: center;
}

span.prayer {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

span.prayeroptional {
  font-size: 10pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
  font-style: italic;
}

span.prayerzero {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .3in;
}

span.reading {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

span.readingcenter {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: center;
}

span.readingcenterzero {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 0px;
  text-align: center;
}

span.readingzero {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .3in;
}

span.red {
  color: #cc0000;
}

span.reference {
  font-style: italic;
  color: #cc0000;
  font-size: 10pt;
}

span.rubric {
  color: #cc0000;
  font-size: 10pt;
  font-style: italic;
  font-weight: normal;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

span.servicesources {
  font-size: 10pt;
  font-weight: bold;
  line-height: 150%;
  text-align: left;
  margin-left: 25px;
  color: #cc0000;
}

span.servicesourcessection {
  font-size: 10pt;
  font-weight: normal;
  line-height: 150%;
  text-align: left;
  margin-left: 25px;
  text-indent: 15px;
  padding-bottom: 5px;
}

span.servicesourcestitle {
  font-size: 11pt;
  font-weight: bold;
  line-height: 150%;
  text-align: left;
  margin-left: 10px;
}

span.smallcenter {
  color: #cc0000;
  font-size: 9pt;
  font-style: normal;
  font-weight: bold;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: center;
}

span.smallcenterboldred {
  color: #cc0000;
  font-size: 9pt;
  font-style: normal;
  font-weight: bold;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: center;
}

span.smalldesig {
  color: #cc0000;
  font-size: 9pt;
  font-style: normal;
  font-weight: bold;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: center;
}

span.smaller {
  color: inherit;
  font-size: 9pt;
  font-style: inherit;
  font-weight: inherit;
}

span.smallred {
  color: #cc0000;
  font-size: 9pt;
  font-style: normal;
  font-weight: normal;
}

span.smallredbold {
  color: #cc0000;
  font-size: 9pt;
  font-style: normal;
  font-weight: bold;
}

span.smallreditalic {
  color: #cc0000;
  font-size: 9pt;
  font-style: italic;
}

span.smallreditalicbold {
  color: #cc0000;
  font-size: 9pt;
  font-style: italic;
  font-weight: bold;
}

span.source {
  color: gray;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  padding-top: 1px;
  padding-bottom: 3px;
  line-height: 0%;
}

span.source0 {
  color: gray;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  padding-top: 1px;
  padding-bottom: 3px;
  line-height: 0%;
  top: -3em;
}

span.source1 {
  color: gray;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  padding-top: 1px;
  padding-bottom: 3px;
  line-height: 0%;
  top: -6em;
}

span.synaxarioncommemoration {
  font-size: 13pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

span.synaxarionnarration0 {
  font-size: 10pt;
  line-height: 150%;
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .2in;
}

span.synaxarionnarration1 {
  font-size: 10pt;
  line-height: 150%;
  padding-top: 3px;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .2in;
}

span.synaxarionnarration10 {
  font-size: 10pt;
  line-height: 150%;
  padding-top: 3px;
  padding-bottom: 0px;
  text-align: left;
  text-indent: .2in;
}

span.synaxarionnarrationlast {
  font-size: 10pt;
  line-height: 150%;
  padding-top: 0px;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .2in;
}

span.synaxarionnarrationtitle {
  color: #cc0000;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  padding-bottom: 0px;
  text-align: center;
}

span.synaxarionnote {
  font-size: 9pt;
  line-height: 150%;
  padding-bottom: 6px;
  text-align: left;
  text-indent: .3in;
}

span.synaxarionverse {
  font-size: 10pt;
  line-height: 150%;
  padding-bottom: 3pt;
  text-align: center;
}

span.synaxarionverse0 {
  font-size: 10pt;
  line-height: 150%;
  padding-bottom: 0pt;
  text-align: center;
}

span.synaxarionversetitle {
  color: #cc0000;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  padding-bottom: 3px;
  text-align: center;
}

span.table {
  border-collapse: collapse;
  margin: 0 0 pt;
  padding: 0;
}

span.td {
  border-left: thin solid silver;
  border-right: thin solid silver;
  padding-left: 0px;
  padding-right: 0px;
  vertical-align: top;
}

span.tdL1 {
  border-right: thin solid silver;
  padding-left: 0px;
  padding-right: 5px;
  vertical-align: top;
}

span.tdL2 {
  padding-left: 5px;
  padding-right: 0px;
  vertical-align: top;
}

span.tdMono {
  padding-left: 0px;
  padding-right: 0px;
  vertical-align: top;
}

span.titlezero {
  color: #cc0000;
  font-size: 10pt;
  line-height: 150%;
  padding-top: -3px;
  padding-bottom: -3px;
  text-align: center;
}

span.tr {
  border-spacing: 0 5 px;
}

span.typikon {
  font-size: 9pt;
  line-height: 150%;
  text-align: left;
}

span.typikonblock {
  font-size: 9pt;
  line-height: 150%;
  text-align: left;
}

span.typikoncenter {
  font-size: 9pt;
  line-height: 150%;
  text-align: center;
}

span.typikoncenteromitted {
  font-size: 9pt;
  line-height: 150%;
  text-align: center;
  background-color: #E9E9E9;
}

span.typikoncommemoration {
  font-size: 9pt;
  font-weight: bold;
  line-height: 150%;
  text-align: left;
}

span.typikonindent {
  font-size: 9pt;
  line-height: 150%;
  text-align: left;
  text-indent: 12px;
}

span.typikonnote {
  font-size: 8pt;
  line-height: 150%;
  text-align: left;
}

span.typikonomitted {
  font-size: 9pt;
  line-height: 150%;
  text-align: left;
  background-color: #E9E9E9;
}

span.verse {
  font-size: 13pt;
  font-style: italic;
  line-height: 150%;
  padding-bottom: 3px;
  text-align: left;
  text-indent: .3in;
  page-break-after: avoid;
}

span.versecenter {
  font-size: 13pt;
  font-style: italic;
  line-height: 150%;
  padding-bottom: 3px;
  text-align: center;
  page-break-after: avoid;
}

span.versiondesignation {
  color: #cc0000;
  font-size: 6pt;
  font-style: normal;
  font-weight: normal;
  vertical-align: middle;
}

